<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Drawing</title>
</head>
<body>
    <audio src="下雨声(明亮的持续雨声)_爱给网_aigei_com.mp3"controls></audio>
    <img style="width: 100%;position: absolute;top: 0px;left: 0px;z-index: -1;" src="模糊脸.jpg" alt="">
    <img style="width: 3000px;position: absolute;top: 30px;left: 1500px;" src="画.png" alt="" srcset="">
    <h1 style="color: rgb(138, 120, 255);position: absolute;top: 700px;left: 1600px;width: 200%; font-family: voltergoldfish;">My memories will be burned</h1>
    <img style="width: 3207px;position: absolute;top: 0px;left: 1600px;z-index: -4;" src="车窗.gif" alt="" srcset="">
    <img style="width: 1000px;position: absolute;top: 1100px;left: 550px;" src="星球.png" alt="">
    <img style="width: 600px;position: absolute;top: 1300px;left: 150px;" src="金星.gif" alt="">
    
   

    
    <style>@font-face {
        font-family: voltergoldfish;
        src: url(voltergoldfish.ttf);
    }
    h1{font-family:voltergoldfish ;}
    </style>



</html>
